Search Mailing List Archives


Limit search to: Subject & Body Subject Author
Sort by: Reverse Sort
Limit to: All This Week Last Week This Month Last Month
Select Date Range     through    

[protege-discussion] Error change from 3.0 to 3.2

Rainer Rosenmüller rainer.rosenmueller at isst.fhg.de
Thu Oct 19 02:53:33 PDT 2006


Hi,

ok, now I can use the OWL/RDF files backend. But by converting the 
projects I loss the submodel structure. And I need the RDFS/RDF-files to 
use it as input for an other tool.
(I try to make a protege plugin for this tool.)

To the RDF files backend ERROR:

The error

"java.lang.ClassNotFoundException: org.apache.xerces.parsers.SAXParser
Fatal error. Execution stopped."

is very short produced.
1. New Project, RDF backend, new 1 class with 1 new slot, save project A
2. New Project, RDF backend, new 1 class with 1 new slot, save project B
3. include project A.
That's it.

This error is also in protege 3.1.1 Build 216, protege 3.0 works fine. I 
hope that somebody find  time someday to look for this.

Kind regards

Rainer Rosenmueller

Tania Tudorache schrieb:
> Rainer,
> 
> I recommend using the OWL/RDF files backend, rather than the "RDF Files" 
> backend, which was developed a long time ago for an old version of 
> Protege. We don't encourage people to use it. The OWL/RDF backend is 
> under active development, and it is the recommended backend for handling 
> RDF(S) files.
> 
> Tania




More information about the protege-discussion mailing list